source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_198.png'
filename: 2-siege-und-1-remis-in-einem-spiel
etag: '"1649d-5f0e4216d5aec-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:24:47 GMT'
expires: ''
